/*     138306 : 타이틀 텍스트      */
.title__138306__ {font-size:0; }
.title__138306__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.4em;
}
.title__138306__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__138306__.style_top p {padding-top:10px;}
.title__138306__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__138306__.style_right p {padding-right:14px;}
.title__138306__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__138306__.style_bottom p {padding-bottom:12px;}
.title__138306__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__138306__.style_left p {padding-left:14px;}
.title__138306__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__138306__.style_circle1 p {padding-left:18px;}
.title__138306__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__138306__.style_circle2 p {padding-left:18px;}
.title__138306__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     138307 : 점선      */
.dashed_line__138307__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__138307__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__138307__ {height:60px;}
}

/*     138308 : 타이틀 텍스트      */
.title__138308__ {font-size:0; }
.title__138308__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__138308__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__138308__.style_top p {padding-top:10px;}
.title__138308__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__138308__.style_right p {padding-right:14px;}
.title__138308__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__138308__.style_bottom p {padding-bottom:12px;}
.title__138308__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__138308__.style_left p {padding-left:14px;}
.title__138308__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__138308__.style_circle1 p {padding-left:18px;}
.title__138308__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__138308__.style_circle2 p {padding-left:18px;}
.title__138308__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     138335 : 연혁 내용      */
.history__138335__ {margin-bottom:5px;}
.history__138335__ .date__138335__ {font-size:18px; font-weight:bold; color:#000000;}
.history__138335__ .cont__138335__ {margin-top:5px; font-size:18px; color:#777777;}

@media all and (min-width:1024px){
	.history__138335__ {margin-bottom:10px;}
	.history__138335__:after {content:''; display:block; clear:both;}
	.history__138335__ .date__138335__ {float:left; width:100px;}
	.history__138335__ .cont__138335__ {overflow:hidden; margin-top:0; font-size:17px;}
}

/*     138309 : 연혁 내용      */
.history__138309__ {margin-bottom:5px;}
.history__138309__ .date__138309__ {font-size:18px; font-weight:bold; color:#000000;}
.history__138309__ .cont__138309__ {margin-top:5px; font-size:18px; color:#777777;}

@media all and (min-width:1024px){
	.history__138309__ {margin-bottom:10px;}
	.history__138309__:after {content:''; display:block; clear:both;}
	.history__138309__ .date__138309__ {float:left; width:100px;}
	.history__138309__ .cont__138309__ {overflow:hidden; margin-top:0; font-size:17px;}
}

/*     138336 : 연혁 내용      */
.history__138336__ {margin-bottom:5px;}
.history__138336__ .date__138336__ {font-size:18px; font-weight:bold; color:#000000;}
.history__138336__ .cont__138336__ {margin-top:5px; font-size:18px; color:#777777;}

@media all and (min-width:1024px){
	.history__138336__ {margin-bottom:10px;}
	.history__138336__:after {content:''; display:block; clear:both;}
	.history__138336__ .date__138336__ {float:left; width:100px;}
	.history__138336__ .cont__138336__ {overflow:hidden; margin-top:0; font-size:17px;}
}

/*     138330 : 연혁 내용      */
.history__138330__ {margin-bottom:5px;}
.history__138330__ .date__138330__ {font-size:18px; font-weight:bold; color:#000000;}
.history__138330__ .cont__138330__ {margin-top:5px; font-size:18px; color:#777777;}

@media all and (min-width:1024px){
	.history__138330__ {margin-bottom:10px;}
	.history__138330__:after {content:''; display:block; clear:both;}
	.history__138330__ .date__138330__ {float:left; width:100px;}
	.history__138330__ .cont__138330__ {overflow:hidden; margin-top:0; font-size:17px;}
}

/*     138331 : 연혁 내용      */
.history__138331__ {margin-bottom:5px;}
.history__138331__ .date__138331__ {font-size:18px; font-weight:bold; color:#000000;}
.history__138331__ .cont__138331__ {margin-top:5px; font-size:18px; color:#777777;}

@media all and (min-width:1024px){
	.history__138331__ {margin-bottom:10px;}
	.history__138331__:after {content:''; display:block; clear:both;}
	.history__138331__ .date__138331__ {float:left; width:100px;}
	.history__138331__ .cont__138331__ {overflow:hidden; margin-top:0; font-size:17px;}
}

/*     138332 : 연혁 내용      */
.history__138332__ {margin-bottom:5px;}
.history__138332__ .date__138332__ {font-size:18px; font-weight:bold; color:#000000;}
.history__138332__ .cont__138332__ {margin-top:5px; font-size:18px; color:#777777;}

@media all and (min-width:1024px){
	.history__138332__ {margin-bottom:10px;}
	.history__138332__:after {content:''; display:block; clear:both;}
	.history__138332__ .date__138332__ {float:left; width:100px;}
	.history__138332__ .cont__138332__ {overflow:hidden; margin-top:0; font-size:17px;}
}

/*     138334 : 연혁 내용      */
.history__138334__ {margin-bottom:5px;}
.history__138334__ .date__138334__ {font-size:18px; font-weight:bold; color:#000000;}
.history__138334__ .cont__138334__ {margin-top:5px; font-size:18px; color:#777777;}

@media all and (min-width:1024px){
	.history__138334__ {margin-bottom:10px;}
	.history__138334__:after {content:''; display:block; clear:both;}
	.history__138334__ .date__138334__ {float:left; width:100px;}
	.history__138334__ .cont__138334__ {overflow:hidden; margin-top:0; font-size:17px;}
}

/*     138333 : 연혁 내용      */
.history__138333__ {margin-bottom:5px;}
.history__138333__ .date__138333__ {font-size:18px; font-weight:bold; color:#000000;}
.history__138333__ .cont__138333__ {margin-top:5px; font-size:18px; color:#777777;}

@media all and (min-width:1024px){
	.history__138333__ {margin-bottom:10px;}
	.history__138333__:after {content:''; display:block; clear:both;}
	.history__138333__ .date__138333__ {float:left; width:100px;}
	.history__138333__ .cont__138333__ {overflow:hidden; margin-top:0; font-size:17px;}
}

/*     138337 : 연혁 내용      */
.history__138337__ {margin-bottom:5px;}
.history__138337__ .date__138337__ {font-size:18px; font-weight:bold; color:#000000;}
.history__138337__ .cont__138337__ {margin-top:5px; font-size:18px; color:#777777;}

@media all and (min-width:1024px){
	.history__138337__ {margin-bottom:10px;}
	.history__138337__:after {content:''; display:block; clear:both;}
	.history__138337__ .date__138337__ {float:left; width:100px;}
	.history__138337__ .cont__138337__ {overflow:hidden; margin-top:0; font-size:17px;}
}

/*     138338 : 연혁 내용      */
.history__138338__ {margin-bottom:5px;}
.history__138338__ .date__138338__ {font-size:18px; font-weight:bold; color:#000000;}
.history__138338__ .cont__138338__ {margin-top:5px; font-size:18px; color:#777777;}

@media all and (min-width:1024px){
	.history__138338__ {margin-bottom:10px;}
	.history__138338__:after {content:''; display:block; clear:both;}
	.history__138338__ .date__138338__ {float:left; width:100px;}
	.history__138338__ .cont__138338__ {overflow:hidden; margin-top:0; font-size:17px;}
}

/*     138311 : 이미지      */
.img__138311__ {max-width:100%;}
.img__138311__ * {box-sizing:border-box;}
.img__138311__ a {display:block; text-decoration:none;}
.img__138311__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__138311__ {text-align:left;}
}

